* {
    box-sizing: border-box;
}

body {
    font-family: "Premiera", Sans-serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
    overflow-x: hidden;
}
.partner-area {
    text-align: center;
}
.partner-area  img {
    width: 100%;
    margin-bottom: 29px;
    max-width: 50%;
}
.primary-hd-sec {
    font-size: 3rem;
    margin: 20px 0;
    font-weight: 700;
    color: #9E8326;
}
.step-bar.responsive li {
    padding: 20px 50px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1rem;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    list-style: none;
    color: #9E8326;
    font-weight: 600;
}

.parent-step-form {
    padding: 75px 0;
}

.step-bar.responsive li.active {
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    color: #fff;
}

.step-bar.responsive {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 51px;
}

.step-form-container {
    width: 100%;
    max-width: 1050px;
    background: #fff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #9E8326;
    box-shadow: 0px 0px 74px 0px rgba(0, 0, 0, 0.1);
    padding: 40px 40px 75px 40px;
    margin: 0 auto;
}


.form-container {
    margin: 0 auto;
    padding: 0;
    border-radius: 0;
}

.form-step {
    display: none;
}

.form-step.active {
    display: block;
    text-align: center;
}

.step-form-area {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}

.field-area {
    display: flex;
    flex-direction: column;
    text-align: start;
    gap: 10px 0;
}

.field-area input,
.field-area select {
    width: 100%;
    height: 42px;
    border-radius: 7px;
    font-size: 1rem;
    padding-left: 10px;
    outline: none;
    border: 1px solid #888;
    font-weight: 500;
}

.field-area label span {
    color: red;
}

.field-area label {
    font-size: 1.2rem;
    font-weight: 600;
}

.form-navigation button, button#download-btn {
    background-color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #B99217;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 35px 12px 35px;
    cursor: pointer;
}

.hidden-btn-prev.active,
.submit-btn.active, 
.hidden-btn-next.active{
    display: block;
}
.hidden-btn-prev, .hidden-btn-next, .submit-btn{
    display: none;
}
.form-navigation {
    padding: 30px 0 0 0;
    display: flex;
    justify-content: end;
    gap: 0 10px;
}
.grid-flex{
    flex-direction: row;
    gap: 22px 19px;
    margin: 21px 0;
}
.primary-hd{
    font-size: 2rem;
    font-weight: 700;
    color: #000000;
    text-align: start;
    margin-bottom: 30px;
}
.step-form-area.grid-flex .field-area{
    width: 49%;
}
.hd-area {
    background: aliceblue;
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    max-width: 1050px;
    margin: 0 auto;
    padding: 43px 20px;
    margin-bottom: 0;
    border-width: 1px 1px 1px 1px;
    border-color: #9E8326;
}
.hd-area h2 {
    margin: 0;
    color: #fff;
}
.step-form-area.grid-flex.exp-area .field-area{
    width: 32%;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}
.overlay-invoice {
    background: #00000078;
    position: fixed;
    width: 100%;
    display: none;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.overlay-invoice.active{
    display: flex;
}
.close-invoice {
    position: absolute;
    top: 8px;
    right: 7px;
    width: 40px;
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    height: 40px;
    border: transparent;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
}
.invoice-container {
    width: 90%;
    position: relative;
    max-width: 800px;

    overflow-y: auto;
    overflow-x: hidden;
    margin: 20px auto;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    scrollbar-width: thin;
    scrollbar-color: #B29E4D #fff;
}

.invoice-container::-webkit-scrollbar {
    width: 5px; 
}

.invoice-container::-webkit-scrollbar-track {
    background: #f0f0f0;
    border-radius: 10px; 
}

.invoice-container::-webkit-scrollbar-thumb {
    background: #007bff; 
    border-radius: 10px; 
}

.invoice-container::-webkit-scrollbar-thumb:hover {
    background: #0056b3;
}


.header {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.header .logo {
    display: flex;
    align-items: start;
    text-align: start;
    width: 64%;
    flex-direction: column;
}

.header .logo img {
    width: 188px;
    margin-right: 10px;
}

.header .logo span {
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

.invoice-title {
    text-align: right;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
}
.invoice-title-area {
    width: 33%;
    background: #9E8326;
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 22px;
}
.details {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    border-top: 2px solid #9E8326;
    padding-top: 10px;
    flex-wrap: wrap;
}

.details div {
    width: 100%;
    max-width: 48%;
    margin-bottom: 10px;
}

.details div p {
    margin: 5px 0;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
}
.overflow-table{
    overflow: auto;
}
.overflow-table table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    min-width: 531px;
    max-height: 400px;
}

.overflow-table table th, .overflow-table table td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}

.overflow-table table th {
    font-weight: bold;
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    color: #fff;
}

.summary {
    display: flex;
    justify-content: space-between;
    /*flex-wrap: wrap;/*/
}

.summary div {
    width: 100%;
    max-width: 34%;
    margin-bottom: 10px;
}
.summary div:first-child {
    max-width: 65%;
}
.summary p {
    margin: 16px 0;
    font-weight: bold;
}

.total {
    /* text-align: right; */
    font-size: 24px;
    font-weight: bold;
    color: #9E8326;
    /* margin-top: 10px; */
    /* border-top: 2px solid #9E8326; */
    /* padding-top: 10px; */
}
.logo p {
    margin: 5px 0;
    font-size: 1.2rem;
    font-weight: 500;
}
.quote-container {
    width: 350px;
    background: #f5eed4;

    padding: 20px;
    transition: all 0.5s ease;
    bottom: 0;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
     position: absolute; 
      bottom: 0;
    text-align: center;
    background-image: url(../images/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.quote-container:hover{
    background-position: unset;
}
.quote-container:hover label{
    color: #000;
}
.quote-container form{
    position: relative;
    z-index: 99;
}

.quote-container h1 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #2a1e1e;
    font-weight: bold;
}

.quote-container label {
    display: block;
    transition: all 0.5s ease;
    font-size: 17px;
    color: #fff;
    margin-bottom: 10px;
    text-align: left;
    font-weight: 600;
}

.quote-container select, .quote-container input[type="file"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: transparent;
    border-radius: 8px;
    font-size: 14px;
}



.quote-container button {
    width: 100%;
    padding: 12px;
    position: relative;
    z-index: 99;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
}

.quote-container button:hover {
    background-color: #444;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 1rem;
    z-index: 9;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    background: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.quote-container-overlay {
    background: #000000a6;
    position: fixed;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
    display: none !important;
    z-index: 9;
    top: 0;
    left: 0;
    justify-content: start;
    align-items: flex-end;
}
.view-popop {
    background-color: #000000;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 20px;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #B99217;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 35px 12px 35px;
    position: fixed;
    right: 0;
    FONT-WEIGHT: 500;
    top: 50%;
    cursor: pointer;
    transform: translate(39%, -50%) rotate(-90deg);
}
.quote-container-overlay.active{
    display: flex !important;
}
.view-popop:hover{
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
}
.quote-container-overlay.active .quote-container {
    bottom: 0;
}
.inv-footer{
    display: flex;
    gap: 0 20px;
    border-top: 2px solid #9E8326;
    align-items: center;
    justify-content: end;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.file-label {
    background: #fff;
    width: 100%;
    display: flex !important;
    align-items: center;
    height: 42px;
    border-radius: 7px;
    font-size: 1rem !important;
    padding-left: 10px;
    outline: none;
    border: 1px solid #888;
    font-weight: 500 !important;
}
span.file-custom {
    color: #000 !important;
}
#file{
  display: none;  
}
.qoute-btn{
    margin-top: 20px;
    text-transform: uppercase;
}
.quote-container-overlay input, 
.quote-container-overlay select, .quote-container-overlay .quote-container label {
    margin-bottom: 0;
} 
.quote-container-overlay  .field-area {
    margin-bottom: 13px;
}
.payment-option-form{
    display: none;    
}
.payment-option-form.active{
    display: block;    
}
.payment-option {
    padding: 15px 0px;
    border-radius: 10px;
    width: 150px;
    cursor: pointer;
    font-size: 1rem;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    list-style: none;
    color: #9E8326;
    font-weight: 600;
}
.payment-options {
    display: flex;
    /* justify-content: center; */
    gap: 10px 20px;
    margin-bottom: 24px;
}
.payment-option.active{
    background: #9E8326;
    color: #fff;
}
.paypal-para{
    font-size: 1.3rem;
    font-weight: 500;
}
.paypal-btn {
    padding: 20px 56px;
    border-radius: 10px;
    background: #9E8326;
    cursor: pointer;
    font-size: 1.3rem;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    list-style: none;
    color: #fff;
    font-weight: 600;
    border: transparent;
}
.thankyou-sec {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.thankyou-area {
    width: 60%;
}
.thankyou-area h3 {
    /* font-family: "Saira", Sans-serif; */
    font-size: 5rem;
    margin: 0;
    font-weight: 600;
}
.tab-btn.next-btn {
    /* font-family: "Saira", Sans-serif; */
    background-image: -webkit-linear-gradient(#B29E4D, #9E8326);
    padding: 10px 45px;
    border: transparent;
    font-size: 1.2rem;
    text-decoration: none;
    /* display: block; */
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    border-radius: 7px;
}
.thnk-btn {
    padding: 20px;
}
.thankyou-area p {
    /* font-family: "Saira", Sans-serif; */
    font-size: 1.2rem;
    margin: 0;
    font-weight: 400;
    line-height: 1.7;
}

.payment-feild-model {
    position: fixed;
    top: 0;
    transition: all 0.5s ease;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000073;
    display: flex;
    transform: scale(0);
    align-items: center;
    justify-content: center;
}
.payment-feild-model.active{
    transform: scale(1);
}
.payment-feild-model img{
        width: 200px;
}
.payment-status-area {
    width: 50%;
    background: #fff;
    padding: 30px 0;
    border-radius: 13px;
    text-align: center;
}

.failed-hd {
    font-size: 2rem;
    margin: 0;
    font-weight: 600;
    color: red;
}
.failed-des {
    font-size: 1.2rem;
    font-weight: 400;
    margin: 11px 0;
}
.failed-btn-close {
    width: 135px;
    height: 40px;
    background: red;
    color: #fff;
    text-transform: uppercase;
    margin-top: 4px;
    font-size: 1rem;
    border: transparent;
    border-radius: 11px;
}
@media(max-width: 1600px){
    .invoice-container {
   
    max-height: 600px;
   
}
}
@media(max-width: 1024px) {
    .parent-step-form {
        padding: 100px 45px;
    }  
}
@media (max-width: 768px) {
    .header, .details, .summary {
        flex-direction: column;
        align-items: flex-start;
    }

    .details div, .summary div {
        width: 100%;
        max-width: 100%;
    }

    .header button {
        margin: 5px 0;
        width: 100%;
    }

    .invoice-title {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .thankyou-area p {
        font-size: 1rem;
        margin: 0;
        font-weight: 400;
        line-height: 1.7;
    }
    .thankyou-area h3 {
        font-size: 3rem;
        margin: 0;
        font-weight: 600;
    }
    .thankyou-area {
        width: 95%;
    }
    .overflow-table{
        margin-bottom: 20px;
    }
    .close-invoice {
        top: 10px;
        right: 10px;
    }
    .invoice-title-area {
        width: unset;
    }
    .header {
        flex-direction: column-reverse;
        gap: 15px 0;
    }
    .summary p {
        margin: 0px 0 16px 0;
    }
    .invoice-container {
        overflow-y: auto;
        overflow-x: hidden;
        max-height: 550px;
    }
    .partner-area  img {
        max-width: 100%;
    }
    .hd-area {
        padding: 27px 20px;
    }
    .primary-hd-sec {
        font-size: 1.8rem;
    }
    .step-bar.responsive {
        padding: 0;
    }
    .step-bar.responsive li {
        padding: 20px 25px;
    }
    .step-bar.responsive {
        flex-wrap: wrap;
    }
   
    .step-bar.responsive li {
        padding: 20px 14px;
        width: 47%;
    }
}
@media(max-width: 480px) {
    .primary-hd {
        font-size: 1.4rem;
        margin-top: 15px;
        margin-bottom: 27px;
    }
    .paypal-btn {
        padding: 20px 40px;
    }
    .inv-footer {
    flex-direction: column-reverse;
    padding-top: 12px;
}
.total {
  
    margin: 10px 0;
  
}
    .form-navigation button, button#download-btn {
   
    padding: 12px 20px 12px 20px;
  
}
    .step-form-container {
        padding: 26px 15px 53px 15px;
    }
    .grid-flex {
        flex-wrap: wrap;
    }
    .step-bar.responsive li {
        width: 100%;
    }
    .step-form-area.grid-flex.exp-area .field-area, .step-form-area.grid-flex .field-area {
        width: 100%;
    }
    .parent-step-form {
        padding: 54px 25px;
    }
    .hd-area {
        padding: 22px 20px;
    }
}



/*Theme CSS*/
.fxd-txt-crl {
    pointer-events: none !important;
}


/* width */
.ovr-flw-p p.elementor-heading-title::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.ovr-flw-p p.elementor-heading-title::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.ovr-flw-p p.elementor-heading-title::-webkit-scrollbar-thumb {
  background: #b99217; 
  border-radius: 10px;
}

/* Handle on hover */
.ovr-flw-p p.elementor-heading-title::-webkit-scrollbar-thumb:hover {
  background: #785c01; 
}


.ovr-flw-p p.elementor-heading-title {
    overflow-y: scroll;
    height: 330px;
	  padding-right: 10px;
}


.hdr-tp .my-logo img.scrolled {
    opacity: 0.3;
    transition: opacity 0.3s ease;
}


.ovr-flw {
    overflow-y: scroll;
    height: 160px;
    margin-bottom: 20px;
}

/* width */
.ovr-flw::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.ovr-flw::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.ovr-flw::-webkit-scrollbar-thumb {
  background: #ead26c; 
  border-radius: 10px;
}

/* Handle on hover */
.ovr-flw::-webkit-scrollbar-thumb:hover {
  background: #333; 
}




h3.elementor-icon-box-title {
    margin-bottom: 0px !important;
}

html.velocity-animating .my-logo img {
    opacity: 0.5 !important;
}

input.dce-amount-visible.elementor-field-textual {
    background-color: #fff;
}
a:hover {
    color: #fff !important;
}
a.elementor-item {
    transition: 0.5s;
}

a.elementor-item.elementor-item-active.menu-link {
    font-family: 'Clash Grotesk Semibold' !important;
    letter-spacing: 1px;
}
.secc-heed1 h2.elementor-heading-title.elementor-size-default {
    background: -webkit-linear-gradient(#B29E4D, #9E8326);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.secc-conttt5.e-flex.e-con.e-child:hover h2.elementor-heading-title.elementor-size-default {
    color: #000 !important;
}

.secc-conttt5.e-flex.e-con.e-child:hover p.elementor-heading-title.elementor-size-default {
    color: #000 !important;
}

.secc-conttt5.e-flex.e-con.e-child:hover span.elementor-icon-list-text {
    color: #000 !important;
}

.secc-conttt5.e-flex.e-con.e-child:hover path {
    fill: #000 !important;
}

.secc-conttt5.e-flex.e-con.e-child:hover a.elementor-button.elementor-button-link.elementor-size-sm {
    border-color: #000 !important;
    color: #000 !important;
}
div#fp-nav {
    display: none !important;
}

.uc_quote_info {
    flex-direction: row !important;
    align-items: center !important;
}
 .ue-image img {
    object-fit: contain !important;
    margin-left: 0px;
}
.uc_quote_item, .ue-flip-item-content {
    border: none;
}
.ue-text {
    border: 1px solid #EAD26C !important;
    padding: 30px 20px 10px 60px;
    border-radius: 5px;
}
.ue-image {
    margin-right: -45px;
    z-index: 9999;
}
 .ue-text {
    border: 1px solid #EAD26C;
    padding: 30px 20px 10px 60px;
    border-radius: 5px;
    box-shadow: -3px 0px 0px 0px #ead26c;
}
.ue-text {
    background: #fff;
}
.uc_stars {
    position: absolute;
    right: 70px;
    bottom: 79px;
}
.elementor-tab-title {
    margin-bottom: 11px !important;
}
.secc-conttt5.e-flex.e-con.e-child:hover label.elementor-field-label {
    color: #000 !important;
}

.secc-conttt5.e-flex.e-con.e-child:hover .elementor-field-type-html.elementor-field-group.elementor-column {
    color: #000 !important;
}
#scrimg {
    width: auuto;
    height: auto;
     animation: rotateAndPause 10s infinite;
pointer-events: none !important;
  }

@keyframes rotateAndPause {
    0% {
      transform: rotate(0deg) scale(1);
    }
    50% {
      transform: rotate(180deg) scale(1.2);

    }
    50.18% {
transition:0.4s infinite 0.4s linear;
      transform: rotate(180deg)  scale(1.2); 
    }
    100% {
      transform: rotate(360deg)  scale(1);
    }
  }

header.entry-header.ast-no-title.ast-header-without-markup {
    display: none !important;
}
.secc-iccos span.elementor-icon.elementor-animation- {
    background: linear-gradient(#B29E4D, #9E8326);
}
a {
    text-decoration: none !important;
}
.ue-text {
    background-image: url(https://writingeditingpro.com/wp-content/uploads/2024/08/shape-1-3.png.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.elementor-motion-effects-layer {
    background-color: #000 !important;
}
.site-below-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack {
    display: none !important;
}



@media (max-width: 360px){
.secc-ttestti .uc_quote_info {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

.secc-ttestti .uc_quote_info .ue-image {
    margin: 0px 0px -60px 0px;
}

.secc-ttestti .uc_quote_info .ue-text {
    padding: 55px 20px !important;
}


}
@media (min-width: 360px) and (max-width: 767px){

.secc-ttestti .uc_quote_info {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

.secc-ttestti .uc_quote_info .ue-image {
    margin: 0px 0px -60px 0px;
}

.secc-ttestti .uc_quote_info .ue-text {
    padding: 55px 20px !important;
}

}
@media (min-width: 768px) and (max-width: 1024px){



}
@media (min-width: 1025px) and (max-width: 1201px) {



}
@media (min-width: 1202px) and (max-width: 1399px) {



}